/*
 * Pokus.java
 *
 * Created on 7. duben 2001, 11:40
 */

package timetable.util;

/**
 *
 * @author  administrator
 * @version 
 */
public class Pokus extends java.lang.Object {

    /** Creates new Pokus */
    public Pokus() {
    }

    /**
    * @param args the command line arguments
    */
    public static void main (String args[]) {
        Loc.addLocalization("c:\\pokus.properties");
        System.out.println("Ahoj = "+Loc.get("cz.baf",new String[] {"xxx","yyy"}));
    }

}
